@media only screen and (min-width : 1100px){

    .not-mobile.wow {
        visibility: hidden;
    }
	
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1240px) {
    div#industries {
        overflow: hidden;
    }
}
@media only screen and (max-width : 1200px) {
    nav.menu-header ul li {
        padding: 0 15px;
    }
    .industries-list-wrap {
        margin: 0 40px;
    }
}
@media only screen and (max-width : 1023px) {

    #hero .hero-image {
        height: 60vh;
    }
    .main-menu-wrapper {
        display: none;
    }
    .scrolled #header {
        background: rgba(0,0,0,.7);
    }
    a#trigger {
        position: fixed;
        top: 30px;
        display: block;
        right: 15px;
        cursor: pointer;
    }
    .scrolled a#trigger {
        top: 25px;
    }
    a#trigger:before {
        background: #ffffff;
        box-shadow: 0 6px transparent, 0 12px #ffffff, 0 18px transparent, 0 24px #ffffff;
    }
    .achieve-card {
        margin-bottom: 40px;
    }
    .section-space-double {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .section-space-bottom-double {
        padding-bottom: 60px;
    }
    .section-space-top-double {
        padding-top: 60px;
    }
    .section-space {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .section-space-bottom {
        padding-bottom: 35px;
    }
    .section-space-top {
        padding-top: 35px;
    }
    .section-space-sm {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .section-space-bottom-sm {
        padding-bottom: 20px;
    }
    .section-space-top-sm {
        padding-top: 20px;
    }
    .slider-img-preview {
        display: none;
    }
    .carousel-control-prev, .carousel-control-next {
        z-index: 10;
    }
    nav.footer-menu {
        display: none;
    }
    .header-content-wrapper.section-space-double {
        padding-top: 120px;
    }
    .header-content-wrapper,
    .categories-wrapper.section-space-top-double {
        padding-top: 120px;
    }
    .team-show-content {
        overflow: auto;
    }
}
/* IPAD PORTRAIT */
@media only screen and (max-width : 1023px) and (min-width : 768px) {
    #testimonialSlider .carousel-inner {
        width: 80%;
    }

    .carousel-control-prev {
        left: 0px;
    }
    
    .carousel-control-next {
        right: 0px;
    }
}

/* IMALLER THAN IPAD PORTRAIT*/
@media only screen and (max-width : 767px) { 

    #testimonialSlider .carousel-inner {
        width: 100%;
    }

    .carousel-control-prev {
        left: 0px;
    }
    
    .carousel-control-next {
        right: 0px;
    }

    .carousel-wrapper .title-header {
        font-size: 40px;
    }
    .carousel-wrapper p {
        font-size: 17px;
    }
    .carousel-wrapper {
        padding: 0 40px;
    }
    .achieve-card figure img {
        width: 150px;
    }
    .field-wrap {
        margin-bottom: 20px;
    }
    ol.carousel-indicators {
        bottom: 40px;
    }
    #outcome figure {
        margin-top: 40px;
    }
    .scrolled #logo img, 
    .footer-logo img {
        width: 100px;
    }
    .scrolled a#trigger {
        top: 10px;
        right: 0;
    }
    .copyright {
        text-align: center;
    }
    .sbm.align-right {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 10px;
    }
    .sbm.align-right a {
        display: block;
    }
    .container-limit, 
    .container-limit p {
        width: 100%;
    }
    .header-content {
        padding-left: 0px;
    }
    div#industries {
        overflow: initial;
    }
    .to-left .industries-list-client-wrapper,
    .industries-list-client-wrapper,
    .icon:hover > .industries-list-client-wrapper {
        left: -150px;
        right: initial;
        /* margin: 60px; */
        padding: 0 0 20px 0;
        transform: translateX(58px);
        width: 300px;
        bottom: 100%;
        top: inherit;
    }
    .to-left .industries-list-client-wrap:after,
    .industries-list-client-wrap:after {
        right: initial;
        left: 50%;
        transform: rotate(270deg);
        bottom: -13px;
        top: inherit;
        margin-left: -8px;
    }
    .header-content h1.title-header {
        text-align: center;
    }
    .history-wrap.left .date {
        order: initial;
    }
    .history-wrap.left .history-wrap-content, .history-wrap.left .title-header {
        text-align: left;
    }
    .history-wrapper .history-wrap-content {
        width: calc(100% - 70px);
    }
    .history-wrap.small .date,
    .history-wrap .date {
        width: 70px;
        height: 70px;
        margin: 0 10px;
        font-size: 22px;
    }
    .history-wrap .history-wrap-content,
    .history-wrap.left .history-wrap-content {
        padding-top: 0px;
        padding-left: 0px;
    }
    .history-wrapper:before {
        height: calc(100% - 20px);
        left: 44px;
    }
    a.btn-back-to-all {
        display: none;
    }
    h1, h2, h3, h4, h5, h6, .title-header {
        font-size: 30px;
        line-height: 30px;
    }
    .categories-wrapper.section-space-top-double {
        padding-top: 30px;
    }
    .separator-over.absolute:after, .separator-over-absolute:after {
        bottom: 0px;
        z-index: 1;
    }
    #hero .hero-image {
        height: 500px;
    }
    .carousel-wrapper .title-header {
        font-size: 30px;
    }
    .separator {
        margin-bottom: -1px;
    }
}

/* IPHONE 5 LAND*/
@media only screen and (max-width : 568px) { 
	.separator .background_text {
        display: none;
    }
    .carousel-control-prev {
        left: -10px;
    }
    
    .carousel-control-next {
        right: -10px;
    }

    .testimonial-content {
        font-size: 12px;
        line-height: 13px;
    }

    span.company {
        font-size: 21px;
    }

    span.name {
        font-size: 15px;
        line-height: 21px;
    }
    .carousel-control-prev, .carousel-control-next {
        width: 15%;
    }

    .testimonial-card {
        padding: 20px 20px;
    }
}

/* SMALLER THAN IPHONE 5 LAND */ 
@media only screen and (max-width : 567px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 479px) {

	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}
